VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "BadClass"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
' GTP EXEErr - EXE error server
' Copyright (c) 1997 by Desaware Inc.
' All Rights Reserved

Option Explicit

' Don't ever do this!
Public Sub KillThisComponent()
    End
End Sub

' Don't do this either
Public Sub NeverReturns()
    Do
    Loop While True
End Sub

' Loads a form that after a few seconds will
' end the program
Public Sub LoadBadForm()
    Load BadForm
End Sub

' Function to call that does nothing
Public Sub SafeFunction()
End Sub

